<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%--
  Created by IntelliJ IDEA.
  User: Александр
  Date: 26.03.2017
  Time: 15:07
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title> Personal Admin Page </title>
    <style type="text/css">
        <%@include file="/WEB-INF/bootstrap-4.0.0-alpha.6-dist/css/cssforpr.css" %>
        <%@include file="/WEB-INF/bootstrap-4.0.0-alpha.6-dist/css/bootstrap.min.css" %>
    </style>
</head>
<body>
<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <a class="navbar-brand" href="#">MePhorce</a>
        <nav class="nav nav-masthead">
            <a class="nav-link" href="/">Войти</a>
            <a class="nav-link" href="/aboutUs">О проекте</a>
            <a class="nav-link" href="/registrate">Создать аккаунт</a>
            <a class="nav-link" href="/contacts">Контакты</a>
        </nav>
    </div>
</nav>
<div class="col-lg-12">
    <div class="navbar-header header">
        <center>
            <h1>
                ${Admin.modFamily}
                ${Admin.modFirstName}
                ${Admin.modSecName}
            </h1>
        </center>
        <hr>
    </div>
</div>
<div class="wrapper">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-lg-pull-9">
                <div class="btn-group btn-group-vertical">
                    <form>
                        <div class="sidebar-header alert alert-info ">Меню</div>
                        <li class=""> <a href="/PCabinAdmin">Мои проекты</a></li>
                        <li class=""><a href="#">Чат с клиентом</a> </li>
                        <li class=""><a href="#">Мои приглашения в проект</a> </li>
                        <li class=""><a href="/PPersCabinAdmin">Профиль</a> </li>
                        <li class=""><a href="#">Сообщество</a> </li>
                        <li class=""><a href="/">Выход</a> </li>
                    </form>
                </div>
            </div>
            <div class="col-lg-9 col-lg-push-3">
                <form class="form-inline">
                    <h4>Новых проектов</h4>
                    <div class="shadow">
                        <span class="badge badge-info">${fn:length(projectList)}</span>
                    </div>
                </form>
                <h5>Мои проекты</h5>
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th class="text-center">#</th>
                        <th class="text-center">Название</th>
                        <th class="text-center">Описание</th>
                    </thead>
                    <tbody id="prodReportTable">
                    <c:forEach var="listValue" items="${projectList}">
                        <tr>
                            <td class="text-center"><a href="PmainWindowProjectAdmin">${listValue.prId}</a></td>
                            <td class="text-center"><a href="PmainWindowProjectAdmin">${listValue.title}</a></td>
                            <td class="text-center"><a href="PmainWindowProjectAdmin">${listValue.description}</a></td>
                        </tr>
                    </c:forEach>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<footer class="footer">
    <div class="container">
        <p class="text-muted">&copy;2017 Mephorce</p>
    </div>
</footer>
</body>
</html>

