<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title> Personal Admin Page </title>
    <style type="text/css">
        <%@include file="/WEB-INF/bootstrap-4.0.0-alpha.6-dist/css/cssforpr.css" %>
        <%@include file="/WEB-INF/bootstrap-4.0.0-alpha.6-dist/css/bootstrap.min.css" %>
    </style>
</head>
<body>
<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <a class="navbar-brand" href="#">MePhorce</a>
        <nav class="nav nav-masthead">
            <a class="nav-link" href="/">Войти</a>
            <a class="nav-link" href="/aboutUs">О проекте</a>
            <a class="nav-link" href="/registrate">Создать аккаунт</a>
            <a class="nav-link" href="/contacts">Контакты</a>
        </nav>
    </div>
</nav>
<div class="col-lg-12">
    <div class="navbar-header header">
        <center>
            <h1>
                ${Admin.modFamily}
                ${Admin.modFirstName}
                ${Admin.modSecName}
            </h1>
        </center>
        <hr>
    </div>
</div>
<div class="wrapper">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-lg-pull-9">
                <div class="btn-group btn-group-vertical">
                    <form>
                        <div class="sidebar-header alert alert-info ">Меню</div>
                        <li class=""> <a href="/PCabinAdmin">Мои проекты</a></li>
                        <li class=""><a href="#">Чат с клиентом</a> </li>
                        <li class=""><a href="#">Мои приглашения в проект</a> </li>
                        <li class=""><a href="/PPersCabinAdmin">Профиль</a> </li>
                        <li class=""><a href="#">Сообщество</a> </li>
                        <li class=""><a href="/">Выход</a> </li>
                    </form>
                </div>
            </div>
            <div class="col-lg-9 col-lg-push-3">
                <div class="container">
                    <div class="login-block">
                        <h1> Изменение персональных данных </h1>
                        ${Admin.modFamily} ${Admin.modFirstName} ${Admin.modSecName} </br>
                        </br>
                        <form:form method="post" modelAttribute="addInf" action="addInformAdmin">
                            <form:input path="birthdate" type="date" value="" placeholder="${Admin.modBirthdate}" id="birthdate"/>${birthMessage}<br/>
                            <form:input path="e_mail" type="email" value="" placeholder="${Admin.modEmail}" id="email"/>${emailMessage}<br/>
                            <form:input path="phone_number" type="text" placeholder="${Admin.modPhone}"/>${phoneMessage}<br/>
                            <form:input path="hometown" type="text" placeholder="${Admin.modHometown}"/>${hometownMessage}<br/>
                            <form:button> Изменить данные </form:button>
                            ${errorMessage}
                        </form:form>
                        <a href="/PCabinAdmin">Отмена</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<footer class="footer">
    <div class="container">
        <p class="text-muted">&copy;2017 Mephorce</p>
    </div>
</footer>
</body>
</html>
